Przejdź do głównej zawartości

Get seller application status

GET 

/v3/boarding/merchants/sellers/:sellerId

Get seller application status

Request

Header Parameters

    Api-Key stringrequired

    Unique key used to authenticate API requests.

    Signature stringrequired

    The Signature header is used to ensure the request’s body integrity and to confirm that its content has not changed.

    Accept stringrequired

    The Accept request HTTP header advertises which content types, expressed as MIME types, the client is able to understand. Can be set to */*.

    Content-Type stringrequired

    The Content-Type entity header is used to indicate the media type of the resource.

Responses

Created

Schema

    sellerId stringrequired
    sellerApplicationUrl stringrequired
    status stringrequired
    • NEW means that the process is created.
    • IN_VERIFICATION means that we are waiting for the seller to perform verification.
    • VERIFICATION_FAILED means that client verification has failed.
    • AML_VERIFICATION means that we are verifying the application.
    • COMPLETED means that the process has been successfully completed.
    • CANCELED means that the process has been canceled.

    Possible values: [NEW, IN_VERIFICATION, VERIFICATION_FAILED, AML_VERIFICATION, COMPLETED, CANCELED]

Loading...